Phonon Update & KDE 4.3.90 (RC1)

Ralf Habacker ralf.habacker at
Wed Jan 13 17:48:05 CET 2010

Patrick Spendrin schrieb:
> Also please have a look at the first release candidate of the upcoming
> 4.4 series. Packages are available under unstable/4.3.90 or
> unstable/latest from the mirror. Other mirrors will hopefully
> follow soon.
very nice :-)

I tried to run parley from the edu package and got an error that 
attica.dll was not found. I did not found the related package in my 
4.3.3 installation


More information about the Kde-windows mailing list